@charset "UTF-8";
/* CSS Document */

body { background-color: #fff; margin-top: 3%; font-family: Georgia, "Times New Roman", Times, serif; }

#container { margin: 0 auto; padding-top: 70px; width: 940px; text-align: left; position: relative; }

h1 { margin: 0; padding: 0; }

h2 { line-height: 24px; margin: 17px auto 12px; }

h3 { margin: 12px auto; }
h3.sect { border-top:1px solid #eee; padding-top: 20px; margin-top:25px; font-weight: normal; }

h4 { margin: 12px auto 5px; }

p { margin: 10px auto 14px; }
p.newGraf { margin: 20px auto 14px; padding: 19px 0 1px; border-top: 1px solid #ccc; }

i { font-style: normal; }

a:focus { outline: none; border: none; }

.holder a.small-link { font-size: 10px; }
span.weAre { padding-top: 22px; border-top: 1px solid #eee; margin-top: 22px; display: block; }

/* #two {  margin: auto; width: 932px; height: 592px; padding: 5px; background: #f3fbf6; }
#three { border: 1px solid #b6e0c4; background-color: #e6f7ec; padding: 9px; width: 912px; height: 571px; } */

#one { background-color: #fff; width: 912px; height: 532px; padding-top: 38px; }

#two { border: 1px solid #fff; width: 831px; height: 441px; margin: auto; }

#two.sub { border: 1px solid #fff; border-bottom: 1px solid #fff; }

#saveTheDate { width: 604px; height: 511px; background: url("../img/homeMain.gif") no-repeat; position: relative; top: -115px; left: 114px; text-indent: -9999px; }
span#rsvpLink a { display: block; width: 308px; height: 37px; background: url("../img/homeMainRSVPlink.gif") no-repeat left top; position: absolute; top: 399px; left: 148px;}
span#rsvpLink a:hover { background: url("../img/homeMainRSVPlink.gif") no-repeat left bottom; }


#nav { height: 33px; }

#nav ul { position: relative; width: 840px; height: 33px; margin: 27px auto 0; padding: 0; background: url("../img/nav.gif") no-repeat; }

#nav ul li { height: 33px; display: block; float: left; list-style-type: none; text-indent: -9999px; }

#nav ul li a { height: 33px; width: 150px; display: block; position: absolute; }

#nav ul li.link-one a {  left: 0; top: 0; }
#nav ul li.link-one a:hover { background: url("../img/nav.gif") 0 -33px; }
#nav ul li.link-one a.active { background: url("../img/nav.gif") 0 -66px; cursor: auto; }

#nav ul li.link-two a { left: 172px; top: 0; }
#nav ul li.link-two a:hover { background: url("../img/nav.gif") -172px -33px; }
#nav ul li.link-two a.active { background: url("../img/nav.gif") -172px -66px; cursor: auto; }

#nav ul li.link-three a { left: 345px; top: 0; }
#nav ul li.link-three a:hover { background: url("../img/nav.gif") -345px -33px; }
#nav ul li.link-three a.active { background: url("../img/nav.gif") -345px -66px; cursor: auto; }

#nav ul li.link-four a { left: 517px; top: 0; }
#nav ul li.link-four a:hover { background: url("../img/nav.gif") -517px -33px; }
#nav ul li.link-four a.active { background: url("../img/nav.gif") -517px -66px; cursor: auto;  }

#nav ul li.link-five a { left: 690px; top: 0; }
#nav ul li.link-five a:hover { background: url("../img/nav.gif") -690px -33px; }
#nav ul li.link-five a.active { background: url("../img/nav.gif") -690px -66px; cursor: auto; }

div.textGraphic a { position: absolute; top: 97px; left: 59px; width: 193px; height: 424px; background: url("../img/sub-left.gif") no-repeat; text-indent: -9999px; }

.holder { float: right; margin: 2px 20px 0 0; }

.holder a { color: #111; font-size: 12px; text-decoration: none; border-bottom: 1px dotted #5c9e74; padding: 1px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; }

.holder a:hover { background: #E6F7EC; color: #222; border-bottom: none; }

.scroll-pane { font-family: Georgia, "Times New Roman", Times, serif; font-size: 14px; line-height: 21px; width: 560px; height: 395px; overflow: auto; float: left; }

.util { padding: 5px;  }

.util a { color: #222; text-decoration: none; font-weight: bold; border-bottom: 1px dotted #222; position: absolute; right: 74px; bottom: 127px; z-index: 2; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; }

.util a:hover { color: #5c9e74; border-bottom: 1px solid #5c9e74;; }

#map_canvas { width: 535px; height: 300px; margin-bottom: 53px; }